## org.apache.batik.swing.gvt
Interface Overlay

All Known Implementing Classes:
  AbstractZoomInteractor.ZoomOverlay, SVGUpdateOverlay, TextSelectionManager.SelectionOverlay, ThumbnailDialog.AreaOfInterestOverlay

public interface Overlay

This interface represents an object painted over the GVT rendering in a JGVTComponent.

Method Summary
`void` `paint(java.awt.Graphics g)` Paints this overlay.

Method Detail

### paint

    public void paint(java.awt.Graphics g)

  Paints this overlay.

Copyright © 2004 Apache Software Foundation. All Rights Reserved.